package com.zehong.web.controller.workPermit;

public enum WorkPermitEnum {
    SAFEANALYSE("safeAnalyse"),APPROVAL("approval"),REVIEW("review"),WORKPERMIT("workPermit"),CHECK("check"),WORKING("working"),MOVE("move"),CLOSE("close");

    private final String value;
    WorkPermitEnum(String value) {
        this.value = value;
    }

    public String getValue() {
        return value;
    }
}
